Computers
Get a computer registration
Reads whether a registration token the caller minted has been spent and, once it has, the Computer it registered. Never returns the token.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/computers/registrations/string"{ "registrationId": "string", "expiresAt": "string", "consumedAt": "string", "computerId": "string"}